<?xml version="1.0" encoding="utf-8"?>
<Root>
  <UpdateTools>FPTW64_Q670.EXE</UpdateTools>
  <Name>B1276_664B_015AK_gen3.IGFX</Name>
  <Size>33554432</Size>
  <CheckSum>63C7</CheckSum>
  <IncludeMe>false</IncludeMe>
  <IsSaveMac>false</IsSaveMac>
 <ProductKey>664B,B1276</ProductKey>
</Root>